Skip to content

India

In popular language the name "India", in its widest extension, is taken to include British India proper, Native States, Portuguese and French India, Burma, and Ceylon, and is even sometimes stretched to include Indo-China. In its strictest sense, however, it means the Indian Empire properly so-called. The Indian Empire, as at present constituted, comprises (besides the peninsula) Burma, Aden, the Laccadive, Maldive, Andaman, and Nicobar Islands, but does not include Ceylon, which is a Crown colony politically distinct. Its total area exceeds 1,800,000 square miles -- fifteen times that of the United Kingdom, nearly one -- sixth of the area of the whole British Empire, and three- quarters of the area of Europe. About 1,000,000 square miles are directly under British rule, the rest consisting of Native States and Agencies and the small possessions of France and Portugal. The greatest length, from Kashmir to Cape Comorin, is 2,022 miles, and the greatest breadth, from Eastern Burma to Karachi, 2,520 miles. The land frontier measures about 6,000, and the coast line about 9,000, miles. It will be useful at the outset to point out the impossibility of forming one united conception of anything connected with India. It is not a country but rather a continent, comprising such a variety of physical features, climates, seasons, products, races, religions, customs, and languages as to require an encyclopedia by itself. Nor can any amount of knowledge gathered in one part of this immense territory be taken as applicable without qualification to another.

PHYSICAL FEATURES

The peninsula is separated on the north from Tibet and Central Asia by the Himalaya, Hindu Kush, and Karakoram mountains, and some lower ranges divide it from Afghanistan and Baluchistan. Attached to the Bombay Presidency is a certain portion of Baluchistan bordering on the Afghan frontier. Within its general boundaries there are several small portions of territory belonging to Portugal and France, having their centres of government at Goa and Pondicherry respectively. In point of contour, Bengal, Sind, Rajputana, and the Punjab are flat, being formed by the alluvium of the Ganges and Indus respectively. The rest of the peninsula is roughly speaking a plateau rising abruptly at the western edge and gradually sloping down to the east coast. As a consequence the watershed line is generally at the summit of the western Ghats, 30 to 100 miles from the west coast. From this point a few small rivers run their short course to the Arabian Sea, but the greater ones rise in the heart of the Ghats and run across the whole peninsula, increasing in volume as they progress, and empty their waters into the Gulf of Bengal (Mahanadi, Godaveri, Kistna, Kaveri, etc.). In the more northerly parts, however, the plateau recedes inland, and here two rivers of considerable size (Tapti and Nerbudda) run into the Arabian Sea. The average level of the Deccan plateau is under 2,000 feet; but it contains many ranges and isolated mountains rising over 4,000 feet, chiefly along the western edge, and there are still higher parts in the Mysore and neighbouring districts, where the highest point is 8,840 feet above sea level. The coast is for the most part flat and straight, with a considerable number of small indentations suitable for small craft; but there are very few large harbours: Karachi (mostly artificial), Bombay, and Marmagoa are the only ones which are practicable on the west side, while on the east there is not a single one, Madras harbour being purely artificial, and Calcutta over 100 miles up the River Hooghly. The climate is on the whole dry and rainless for two-thirds of the year, during which time crops are possible only by means of irrigation. The rainy season (called the monsoon) occupies the remaining four months but differs on the two sides of the country. On the western coast it lasts from June to September, while on the east coast it occurs from October to December -- in each case the rain being borne on to the land by the sea breeze. The rainfall on the western coast strip is about 70 inches, while on the Ghat line it sometimes rises to 300, but falls in the interior to 30, 20, and even less than 10 inches. In the northern parts and on the east coast the rainfall is less, while in the desert districts of Sind, Rajputana, etc. it is very scanty. About the Himalayas the conditions approach more nearly to those of Europe. One-half of the latitude of India falls within the tropics. Ice and snow are entirely unknown except in the high altitudes, and hail is rare and phenomenal. The temperature, which varies much locally, falls in the aggregate rarely lower than 50° and rise in parts as high as 120° in the shade. In the tropical portions there are two hot seasons, the one before and the other after the rains (May and October). With due precautions against exposure to the sun, avoidance of chills, a carefully adjusted diet and judiciously regulated exercise, Europeans find the country on the whole healthy though enervating; but any weakness in the constitution is more likely to reveal itself there than at home, especially among men who go out after the prime of life. The people as a whole are of a mild and inoffensive character, and obsequious to the European ; and except for a chance of robbery among the remote hill tribes, the traveller is everywhere as safe as he would be in any part of Europe.

India is covered over with a network of railways, along which the chief business centres and the chief objects of interest for the traveller are situated -- the rest being accessible by journeys of a few miles by tonga along decent roads. Except in the cities much frequented by Europeans hotels are scarce; but refreshment rooms and even sleeping rooms are found in the more important railway stations, otherwise resort must be had to "travellers' bungalows", in some of which food can be obtained by previous notice. In Native States respectable Europeans are accepted as guests of the State, and guest-houses are provided for them. In other remote districts resident European officials can be relied upon for incidental hospitality in case of emergency. In a few large cities such as Calcutta, Bombay, and Karachi, European commodities of every kind are obtainable, and the social and domestic life differs in no way from that at home. The same is true to a more limited extent in towns occupied as military stations. Elsewhere it is generally impossible even to obtain anything so European as a loaf of bread, except at the refreshment room of the station, if there is one.

One of the peculiarities of Indian life is the hill stations, "suburban towns" they might be called, to which those who have the opportunity flock from the plains in the hot seasons, and occasionally at other times, to recover from the enervating influence of the plains. For instance Darjeeling, Simla, Mussourie, Murree, Nainital, etc., on the slopes of the Himalayas; Mount Abu in Rajputana; Khandalla, Poona, Matheran, and Mahableshwar, in the western Ghats; Bangalore, Wellington, and Conoor, in the Mysore hills; Kandy and Nuwara Eliya, in Ceylon.

POPULATION AND LANGUAGE

According to the census of 1901 the total population of the Indian Empire amounted to 294,361,056, of which 62,461,549 belong to the Native States, and 231,899,507 to strictly British territory. The whole of this population is divided racially as follows: (1) The Aryans, mostly in Northern India and the Deccan, about 221 millions or nearly three-fourths of the total; (2) The Dravidian races of Southern India, about sixty millions; (3) The Kolarian aborigines of the Central Provinces, from four to five millions; (4) The Tibeto-Burmese, above eleven millions; (5) Europeans, a fluctuating figure something over 170,000; (6) Parsees, about 94,000; (7) Jews, 18,000 -- smaller classifications being omitted. The prevailing languages are correspondingly the Aryan (Hindi, Bengali, Marathi, Punjabi, Gujerathi, Uriya, Sindi, etc.); the Dravidian (Telugu, Tamil, Malayalam, and Canarese); the Kolarian (Santali) and the Tibetan and Burmese. There are also very many minor languages confined to small districts or single tribes. The lingua franca of the country is Hindustani, or Urdu, a mixture of Hindi with Persian and Arabic words, and written in the Arabic or in the Devanagiri character -- its prevalence being due to the Mogul domination.

POLITICAL HISTORY

The historical vicissitudes of India have been likened to the waves of the ocean flowing into a shallow bay, one following after another and each obliterating wholly or partially the effects of the preceding. It may also be likened to a kaleidoscope of ever-changing colour and form, as kingdom after kingdom has risen and fallen, coagulated and disintegrated, and as the supremacy has passed from hand to hand. The ancient portion of this history is almost without dates, and even the events themselves are mostly gathered from precarious references. Consequently, as regards origins, even what is certain must from the nature of the case be vague. Down to some unascertainable date (possibly about 1,500 B.C.) India was inhabited partly by the various aboriginal peoples (Kolarians, etc.) whose remnants are still found surviving in the country, and partly by Dravidian immigrants who had superseded these aborigines at some very early period. About that time the great Aryan family divided into two sections, one passing southwards into India. This Aryan race in great part held aloof from the people they subjugated, whom they regarded with contempt. But in some degree mixture was inevitable; and thus a large number of local tribes, some pure Aryan, others aboriginal, others mixed, came into existence. When Alexander the Great made his expedition to India in 326 B.C., his sphere of activity did not extend beyond the Sutlej. After his death and the breaking up of his empire, the people of India, under the leadership of a prince of Patna (305 B.C.) forced the Greek invader to relinquish all share in the country. Many of the Indian tribes were then gradually consolidated into an empire which reached its highest organization under Asoka (272 -- 232 B.C.). The empire of Asoka comprised practically the whole of the peninsula except the portion south of Madras, which was held independently by the more ancient Chola, Pandya, Chera, and Satuja dynasties. Soon after Asoka's death, his kingdom broke up into several smaller ones bearing the names of Kalinga, Andhra, Malwa, and Magadha, besides numbers of minor states. Early in the Christian era fresh Scythian hordes poured into India and founded the Kushan Empire, which comprised the whole north -- west down to the Vindhya Mountains. This empire reached the summit of power under King Kanishka, the great patron of Buddhism who ruled about A.D. 120. By the fourth century A.D. the Guptas and the Western satraps rose in importance, and divided the supremacy between them till the latter were swallowed up by the former. The Gupta Empire lasted till the end of the fifth century A.D. when it was destroyed by a Mongol tribe, called the White Huns. In the sixth century the White Huns were overcome by the Persians and by Turkish tribes, and their hold on India fell before a confederacy of Indian princes under the King of Magadha. In the beginning of the seventh century there existed two supremacies -- that of the north under a king of Thaneshwar, and that of the south in the hands of the Chalukyas, with the River Nerbudda as the boundary between them. These organizations soon fell to pieces, and for several centuries India became once more a congress of petty chieftaincies.

The next foreign invaders were the Mohammedans of Afghanistan, who gradually took possession of the northern half of the peninsula, while in the south the supremacy of the Chalukyas was succeeded by that of the Cholas. In the fourteenth century the Afghan Empire had expanded over almost the whole of the country, the chieftaincies of Kashmir, Orissa, Kutch, Junagarh, and the Comorin Coast alone retaining independence. But there was a constant tendency among the various provinces of this empire to throw off the yoke, in which for the most part they succeeded. In the fourteenth century the country south of the Kistna was held by the Indian princes with their capital at Vijayanagar, while north of this the Bahmani kingdom, and those of Malwa, Gondwana, Telingana, Behar, Bengal, Jaunpur, etc., were in various degrees independent of the Afghan dominion of Delhi. Two hundred years later the Afghan empire had shrunk up towards the Himalayas and was fringed round with more or less independent kingdoms which now included Rajputana, Sind, Multan, Gujerat, Malwa, Gondwana, Khandesh, Berar, Bidar, Golconda, Ahmednagar, Bijapur, etc. The year 1526 marks the entrance into India of the Moguls, who under the famous Akbar (1556-1605) finally broke the Afghan power and set up the Mogul supremacy in its place. The empire of Akbar comprised the provinces of Kabul, Lahore, Multan, Delhi, Agra, Oudh, Allahabad, Ajmere, Gujerat, Malwa, Behar, Bengal, Khandesh, Berar, Ahmednagar, Orissa, Sind, and Kashmir, the southern boundary being roughly speaking marked by the River Godaveri and the latitude of Bombay. South of this extended the Moslem sultanates of Ahmednagar, Bidar, Golconda, and Bijapur, south of which lay their enemy, the Indian confederacy of Vijayanagar. The latter power was irrecoverably defeated by the former in the battle of Talikot (1565). The barrier which had withstood the Moslem power for three centuries was thus removed; and this prepared the way to an extension southwards as far as Mysore -- the sway of the southern princes having now declined so as to become almost negligible. But these victorious Moslem sultans were in turn attacked from the rear by the Mogul power which under Aurung-Zeb (1658 -- 1707) swallowed up the Kingdoms of Ahmednagar, Bijapur, and Golconda. But the Mogul supremacy, like all former ones, was incapable of permanency. Besides successful efforts after independence made by the tribes of the north, a new enemy now appeared in the rising power of the Mahrattas (Aryans of the Deccan) who under Sivaji (1627 -- 1680) played havoc wherever they went. By 1750 the Mahratta confederacy had extended over the greater part of Central India and the western coast, while the Mogul Empire had been resolved into several kingdoms of which Rajputana, Ahmedabad, Oudh, Behar, Bengal, the Nizam's dominions (Hyderabad -- Deccan) were the chief -- the Dravidian princes still reigning on the Canarese and Travancore coasts. By the end of the eighteenth century, the Mahratta confederacy had still further extended its range northwards so as to include Rajputana.

Meanwhile various European powers were gradually securing a footing in the country. First came the Portuguese in 1498, and secured certain strips of the western coast (Goa, Chaul, Bombay, Bassein, Damão, Diu). More than a century later the Dutch, sworn enemies of the Portuguese, established themselves in Nagapatam, Madras, Pulicat, etc., besides wresting Cochin and other portions of territory from the Portuguese. The English East India Company (founded in 1600) soon acquired stations at Sarat, Calicut, Masulipatam, Madras, and (by cession) Bombay (1661 -- 5). Before 1700 the French had secured Masulipatam, Pondicherry, and Chandernagore, while at the same time the Danes held Tranquebar and Serampur. In the conflict which followed the Portuguese, Dutch, and Danes counted for little, and the two last named powers ultimately lost all footing in the country. The struggle was chiefly between the English and the French, both of whom tried to win the various native princes over by persuasion, treaty, subsidy, or force, and played them off against the opposing power. The growth of the English supremacy was steady but gradual. By the battle of Plassey in 1757 they became virtually masters of Bengal. By 1784 they had secured sway along the east coast (Circars and Carnatic). In 1795 they were dominant in Bengal and Behar, the Circars, Madras, Carnatic, Malabar, etc. In 1805 they had reached up the Ganges valley as far as Bellary and along the Kanara coasts. In 1823 British territory reached almost all round the coast from Assam to Gujerat, and extended inwards in such a way that the Native States resembled islands in a sea (Travancore, Mysore, Nizam's dominions, Kolhapur, Mahratta States, Rajputana, Oudh, etc). In 1843 Sind was added to the British dominions; in 1849, the Punjab; in 1854, Nagpur ; in 1856, Oudh; and in 1885, Burma. Where conquest or cession by treaty did not take place, the Native States were taken under military protection, the British troops stationed in them being an effectual preventative of revolt or foreign alliance. The conquest of India would present an interesting study in ethics, as would most other conquests in the world, but one thing is clear: the history of India before the English supremacy was a history of war, devastation, arbitrary rule, fall of empire upon empire, chaos, and insecurity, while under British rule it has become precisely the opposite. The foregoing sketch, inadequate and incomplete, will suffice to convey a general impression of the whole field; and it will be rendered more intelligible if read with Joppen's "Historical Atlas of India", from which it has chiefly been taken.

PRESENT POLITICAL ORGANIZATION

British India

India is at present divided into British territory, independent Native States, and protected Native States -- which latter are in varying degrees under the sway of the supreme executive authority of the Governor -- General of India, more commonly known as the viceroy. For purposes of administration the Indian Empire is divided into the nine great provinces of Madras, Bombay, Bengal, Eastern Bengal and Assam, United Provinces of Agra and Oudh, the Punjab, Burma, Central Provinces and the North -- West Frontier Province, under officials variously designated governor, lieutenant -- governor and chief commissioner -- the minor charges being Coorg, Ajmere -- Marwara, British Baluchistan, and the Andaman Islands, each under a chief commissioner.

Of independent States there are only two, Bhutan and Nepul, both in the Himalayas. Of the protected States, Hyderabad (Deccan), Baroda, and Mysore are the most important, while the smaller ones are to a great extent grouped together into Agencies, e.g., Rajputana, Kathiawar, Central India, etc. The chiefs of these protected states retain their own internal administration, but under British supervision, which is exercised sometimes through political agents, in other cases by political residents. The princes have no right to make war or peace, or to send ambassadors to other states, or to maintain a military force beyond a certain specified limit; and the supreme government can exercise any degree of control in case of misgovernment; moreover, some of them are required to pay a fixed annual tribute.

Portuguese India

The actual Portuguese possessions at the present time within the peninsula are Goa, Damão and Diu. Goa is a tract of picturesque and fertile country on the West Coast about 250 miles south of Bombay, measuring 63 miles in length by 40 miles in breadth. It comprises a nucleus of "old conquests", Goa, Bardez, and Salcete (to be distinguished from the Island of Salsette near Bombay ); an outer belt of "new conquests"; and the Island of Angediva. The population borders on half a million; the majority are native Catholics whose ancestors were converted centuries ago. Freedom of religion is tolerated, but no public form of worship other than the Catholic is admitted within the "old conquests". Goa is regarded as an integral part of the Portuguese Empire, and (with its two dependencies, Damão and Diu) forms a province subject to a Governor -- General. Damão, 100 miles north of Bombay, a fortified Portuguese town with a small outlying district in the interior, has an area of 82 square miles with a total population of over 50,000. Diu is a small fortified island at the southern point of the Kathiawar coast, measuring about 7 miles by 2, with a population of something over 12,000. (For ecclesiastical particulars see under Goa and damao).

French India

The French possessions consist of five settlements. Of these Pondicherry is the chief, having an area of 115 square miles and a population of about 150,000. Next comes Karikol with 53 square miles and 26,000 inhabitants. The rest are much smaller, namely, Chandernagore, near Calcutta, Mahe, on the Malabar coast, and Yanaon, north of Madras, the total area of French India being 203 square miles, with a total population of about 300,000. In British territory round about Pondicherry, etc., there are also a number of small plots, the sites of former French factories, over which the French possess certain rights. Administration is in the hands of a governor residing at Pondicherry. (For ecclesiastical particulars see Pondicherry, archdiocese of.)

THE GOVERNMENT AND THE PEOPLE

There has arisen in India of recent years a wave of national aspiration, which is by some viewed with alarm, and by others with indifference. It originated or first manifested itself by the formation of the Indian National Congress in 1886, which began to hold annual meetings wherein "to give voice to our aspirations and to formulate our wants" (Gokhale in 1905). In 1904 a party -- protest against the partition of Bengal was followed by an attempt to force the hand of Government by the boycott of imported goods in favour of Indian manufactures (Swadeshi movement), which in turn developed into an effort after "national revival". This movement issued in a certain amount of seditious writing, systematic spread of disaffection among the masses, and even resort to anarchistic methods such as the use of bombs, etc. Given that the element of sedition and violence is suppressed with a firm hand, the movement does not (in the present writer's opinion) forebode anything like a mutiny, or jeopardize British dominion. But in its constitutional elements, which are based on democratic ideas derived from European education, it will have to be reckoned with. Viewed in this light, it means that an ever -- increasing number of Hindus, who have been educated on English lines and many of them in English universities, realize keenly their position as British subjects, claim equality with Europeans in talent, education, and citizenship, seek to be admitted more extensively to Government offices, aim at a representative instead of an autocratic form of government, demand financial autonomy for the country, etc., etc., and are endeavouring to develop public opinion in favour of all these points, first among their own class, then among the community in general. No one can quarrel with this aspiration so long as it is worked on constitutional lines, and in a measure calculated to promote the real welfare of the country. The practical difficulty arises from the fact that while in the eyes of most Europeans the country is not yet ripe for such measures, the promoters of the movement either believe that it is ripe, or else that by pushing the matter the country can be made ripe far sooner than if matters are left alone. This seems a fair and moderate view of the movement, putting aside the more extreme tendencies connected with it. With regard to the policy of Government in dealing with the situation, account must be taken of the tendency of the Oriental mind to respect power and to take advantage of good nature. Anything like leniency or long -- suffering in dealing with disturbance is in India sure to be taken as a sign of weakness, and hasty endeavours to pacify the people by partially acceding to their demands will only be interpreted as indications of fear, and an encouragement to further agitation. A firm determination, on the part of Government, not even to entertain any idea of concession till all signs of disorder have permanently disappeared, would probably be more effectual than any other measure.

It does not come within the scope of this article to discuss the political situation. Our only concern here is to dispel certain false or exaggerated notions as to the relations between Government and people. There does not, it is true, exist in India much positive patriotism in favour of British rule; but at the same time neither does there exist anything like a deep or widespread spontaneous indignation. The mass of the people usually confine their interest to the narrow horizon of their own personal wants. They find that contact with Europeans brings a great increase to their revenues; and in fact there is a danger of whole classes being spoiled by the lavishness with which, compared with former times, they are remunerated for their services. It is quite certain that the people prefer to deal with European rather than with native officials. On the whole, Government is considerate in remitting or reducing taxation as soon as scarcity is felt. A considerable grievance has been removed or greatly diminished by the reduction of the salt tax, but a minor grievance remains regarding the toddy tax (native palm -- tree liquor). It is true that preferential treatment in favour of British trade has done much to destroy the older native industries; but this has been amply compensated for by the increased facilities of obtaining articles of comfort and convenience, as also in the employment given to natives in government posts, office work, public works, industries, outlets for produce, etc. No one will deny that detailed improvements in administration are possible and desirable; but the grievances which exist, while affording matter for constitutional representation, are not sufficient to justify any real disaffection, still less resort to violent measures.

The really serious evils of India as felt by the masses are three in number. The first is the artificial creation of famines. The constant recurrence of famine in India is not due to local scarcity of food; for it is notorious that there is always in the country at large plenty of grain for the people and abundance to spare -- a fact proved by the undiminished exportation which goes on all the time. The cause of famine is due simply to the combination of the native grain -- dealers, who buy up the supplies and establish famine -- prices as soon as the first sign of scarcity is observed. All other explanations of famine in India are either false, or inadequate and negligible. Government expedients of famine relief -- works and free distribution of food are neither adequate nor radical. The proper and effectual remedy would be for Government to make laws keeping the prices down and forcing the merchants to sell at those prices. This, however, Government will not do, on the plea of not interfering with freedom of trade -- thus losing sight of the duty of the State to protect particular classes of the population from what is equivalently gross oppression. The second evil is the extraordinary usury practised by the native Marwaris or money lenders, who have the people at their mercy in times of stress, and who carry on their business in such a way that getting into their hands usually means total ruin. The necessity of borrowing small sums of money being recognized, the only remedy would be for Government either to provide some means of meeting this need on moderate terms, or else to legislate in some effectual manner for the restraint of the professional money lenders -- a matter easy to theorize about but difficult to achieve. The third evil in India is petty tyranny, extortion, and corruption on the part of subordinate native officials. Such a charge can only be proved in detailed cases, but its widespread existence seems to be universally admitted and complained of. And as such acts are done under cover of authority, the blame of them is popularly attributed to the British Government, which in truth is utterly incapable of coping with the evil. With the removal or diminution of these three evils, and a few adjustments of taxation in view of local circumstances, India would be a most prosperous and happy country as far as good government can make it one.

These remarks, based on six years' careful observation in the country itself, ought to put writers outside India on their guard against the monstrous misrepresentations which are so frequently circulated in the press.

EDUCATION

In India, there are five universities, namely, those of Calcutta, Madras, Bombay, Allahabad, and the Punjab. They are all organized on the examining-body system, having affiliated to them a large number of teaching colleges, some of which are worked by Government, some by missionary bodies, etc. Below these come numerous high-schools, middle schools, primary- schools, and technical schools of various kinds, to a total of over 160,000. Of those institutions 27,220 are public, 73,192 aided, and 60,057 private and unaided. According to the census of 1901 the statistics of literacy run as follows:

Males Able to Read and Write -- 14,690,080
Males Unable to Read and Write -- 134,752,026
Females Able to Read and Write -- 996,341
Females Unable to Read and Write -- 142,976,459
Total -- 293,414,906

It should be noted that immense progress has taken place since then; but even now it is estimated that only 25.3 per cent of the boys and 3.4 per cent of the girls of school-going age attend school.

RELIGIOUS HISTORY

Mention has already been made of the Aryan tribes which immigrated into India many centuries before Christ. It was during their sojourn in the Punjab that the first sacred hymns were composed (the Rig Veda ). While pushing eastwards and southwards, the first beginnings of the caste system were formed and the rest of the sacred books written (see Vedas ). Their religion, which had in the first instance been a simple kind of nature and hero-worship, was developed by the Brahmin priests and sages into a highly ceremonial cult with a theoretical background of emanative pantheism as formulated later on in the Vedanta. While the speculative and liturgical portions of the Hindu religion were being developed by the educated classes, the popular religion was being transformed by contact with the older local tribes. The polytheism induced by the co-existence of various local deities received a monotheistic explanation from the Brahmins, each god being regarded as a particular manifestation of the supreme one. Buddhism came into existence in the sixth century B.C. (Gautama Buddha fl. circa 527 B.C.). It adopted many of the fundamental ideas of the prevailing Brahministic creed and developed its ascetical consequences, but made no account of the system of caste, and afterwards degenerated into saint and hero worship. During the following centuries Buddhism gradually spread throughout the country, and constituted a formidable rival to Brahminism. A reaction, however, supervened, during which Buddhism gradually disappeared from the land, though it continued to prevail in Burma and Ceylon. From the thirteenth century A.D., Brahminism has retained a permanent hold over at least three-quarters of the population. Out of a miscellaneous collection of elements -- Vedic pantheism, Puranic mythology, aboriginal animism, polytheism, demon worship, and sorcery, there developed a promiscuous system of religious belief and practice which became hereditary, and which may be called "exoteric or popular Hinduism " as distinguished from the esoteric or philosophical religion of the select few. The study of Hinduism therefore naturally falls into two corresponding parts of which a totally separate treatment is necessary (see BRAHMINISM ). Besides Hinduism in these two senses of the term, there exist certain other religions, the chief of which may be enumerated as follows: --

(1) Animism and a promiscuous collection of archaic low cults and superstitions, still maintained by the more remote aboriginal tribes -- a survival of the time prior to the Aryan immigration ; and also rife to a great extent among the masses of Hindus. (2) Jainism, a form of religion allied equally with Hinduism and Buddhism and found chiefly in Gujerat and Kathiawar. Its alleged founder Mahavira is said to have died just when Buddha was entering into his missionary labours (circa 527 B.C.). (See JAINISM.) (3) Sikhism, an off-shoot (originating in the Punjab in the fifteenth century A.D.) claiming to be a purification of Hinduism, in which, however, the worship of a sacred book has largely taken the place of the worship of images (see SIKHISM ). (4) Zoroastrianism, brought into India by a body of Parsees who fled before the Mohammedan conquerors of Persia, and reached India about A.D. 700. This religion has neither influenced nor been largely influenced by Hinduism, and is still kept up among the Parsee community exclusively (see Avesta ; Parsees). (5) Mohammedanism, introduced into India by the Moslem conquerors, who, beginning about A.D. 1000, gradually spread their domination over the land till in the seventeenth century it reached almost to Cape Comorin. Large numbers were brought over from Hinduism to this creed. But they retained much of their old caste and ceremonial ideas, and thus brought into existence a modified form of popular Mohammedanism, outwardly resembling Hinduism in many points -- among which hero-worship directed to tombs of saints corresponds largely to the Hindu worship of images ( see MOHAMMED AND MOHAMMEDANISM ). (6) Christianity, said to have existed among the White Huns, through whom it may have contributed to the Krishna legend; prevalent from very early times on the Malabar coast and to some extent in several other parts (see THOMAS CHRISTIANS ); extensively spread by the Portuguese from the year 1500, and afterwards by missionaries of other European nations. In recent times Christian ideas have exercised much indirect influence on the educated classes of Hindus, resulting partly in efforts to purify popular Hinduism of its grosser elements, partly in adopting a more rationalized interpretation of Hindu ideas and practices. But the popular religion among the masses remains untouched.

PRESENT RELIGIOUS STATISTICS

According to the census of 1901 the religious statistics of the Indian Empire stand as follows: -- The votaries of Hinduism number 207,147,026, or about three-quarters of the total. The Mohammedans come next with 62,458,077. The Buddhists number 9,476,759, almost exclusively in Burma and Assam. Animism prevails among the aboriginal tribes to the number of 8,584,148. Christians come next with a total of 2,923,241. The Sikhs (chiefly in the Punjab) number 2,195,339; the Jains (chiefly on the western coasts), 1,334,148; the Parsees (chiefly in Bombay ), 94,190; the Jews, 18,228 -- the rest being insignificant or unclassified. The Christian statistics are detailed as follows:

Church of England : 111,764 Europeans ; 35,781 Eurasians; 305,917 Natives; 453,462 Total
Presbyterians: 9693 Europeans ; 1439 Eurasians; 42,799 Natives; 53,931 Total
Baptists : 2108 Europeans ; 2017 Eurasians; 216,915 Natives; 221,040 Total
Methodists: 5998 Europeans ; 2420 Eurasians; 68,489 Natives; 76,907 Total
Congregationalists: 421 Europeans ; 140 Eurasians; 37,313 Natives; 37,874 Total
Lutherans, etc.: 1400 Europeans ; 287 Eurasians; 153,768 Natives; 155,455 Total
Latin Catholics : 33,964 Europeans ; 45,697 Eurasians; 1,122,508 Natives; 1,202,169 Total
Syrians: 6 Europeans ; 1 Eurasians; 571,320 Natives; 571,327 Total
Others: 4323 Europeans ; 1469 Eurasians; 145,284 Natives; 151,076 Total

ECCLESIASTICAL HISTORY

The history of the Catholic Church in India can be divided into the following sections: (1) From the earliest times down to the advent of the Portuguese, and especially the traditions regarding St. Thomas and the community believed to have been founded by him (see THOMAS CHRISTIANS ). (2) Portuguese missionary enterprise dating from the year 1498, a brief outline of which appears under Goa. (3) The dispute regarding concessions to Hindu usage, commencing with Robert de Nobili in 1606 and ending with the final decisions of the Holy See in 1742 (see Malabar Rites ; Madura Mission ). (4) Propaganda missionary enterprise, commencing about the year 1637. (5) The conflict of jurisdiction between the vicars Apostolic of propaganda and the Portuguese padroado , commencing in the eighteenth century, reaching its climax in 1838, and its final settlement in 1886 (see Goa, Archdiocese of; Padroado). (6) The establishment of the hierarchy in 1886 and subsequent organization down to the present time. Besides the special articles referred to, local details will be found under the different dioceses. Here it will be sufficient to take a brief survey of the whole. From very early times there existed on the Malabar and Coromandel Coast a considerable community of native Christians claiming to have received the Faith from the Apostle St. Thomas, whose martyrdom is held to have taken place near Mylapur, three miles south of Madras. His reputed tomb seems to have been in the hands of Nestorians, and the community generally appears for several centuries to have been ruled by bishops from Persia or Babylonia who were also Nestorians. When the Portuguese came into India, they set themselves to the task of removing this Nestorian taint and bringing the community into union with the Catholic Church, and this was accomplished by the Synod of Diamper in 1599. In 1653, in consequence of domestic quarrels, a revolt took place, followed by a conciliation of the great majority, while a certain minority fell away, and became later on a prey to Jacobite influences. The Syrian Catholics -- as they are called on account of their liturgy -- still flourish and are governed by three vicars Apostolic at Ernakulam, Trichur, and Changanacherry respectively.

Portuguese missionary enterprise, which began shortly after 1500, partly followed the progress of conquest, but also extended beyond it, so that large communities were formed in the south of the peninsula and as far as Madras on the east coast, and Damão on the west, while sporadic efforts were made from time to time further northwards, as far as Bengal, Agra, and even Tibet. The chief successes were, first, within the strictly Portuguese territory of Goa, where the fullest influence of the State lay at the back of the missionaries; secondly, on the Fishery Coast about Cape Comorin; thirdly, in the inland districts of Madura; fourthly, in the districts of Bassein, Salsette, Bombay, Karanja, and Chaul on the western coast, north of Goa. The Franciscans and Dominicans were the first orders in the field, soon to be followed by the Jesuits and Augustinians, and later on by the Carmelites, Theatines, Hospitallers of St. John, and Oratorians. The tide of enterprise reached its highest soon after A.D. 1600, by which time vast numbers had been enrolled in the membership of the Church. The work of attending to the wants of such large communities naturally placed a limit on further missionary expansion. Moreover, as the power of Portugal itself began to decline, there was a falling off in the supply of missionaries, and after the suppression of the Jesuits in 1773 it may be said that missionary progress under Portuguese patronage came practically to a standstill. Meantime the Holy See, recognizing the inadequacy of the Portuguese resources to deal with so vast a country, began to provide independently for the spread of the Gospel by appointing vicars Apostolic , under Propaganda, the first being that of the Deccan, afterwards called the Vicar Apostolic of the Great Mogul, and finally the Vicar Apostolic of Bombay. This appointment, made about 1637, was followed by others down to recent times, till the whole of the country outside the actual sphere of Portuguese ministrations was in some way provided for. It soon happened that where the vicars Apostolic came into contact with the Portuguese clergy there arose a conflict of jurisdiction -- the vicars Apostolic resting their claims on the direct delegation of the Holy See, while the Portuguese party took their stand on the ancient prerogatives of the patronage as well as the prescriptive right of possession. The policy of Rome throughout this conflict was to support unequivocally the position of the vicars Apostolic, at the same time recommending them to use caution and thereby avoid dissension where possible. The strained relations between the two parties reached a climax when in 1838 the Holy See cancelled the jurisdiction of the three suffragan Sees of Crangaqnore, Cochin, and Mylapur and transferred it to the nearest vicars Apostolic, and did the same with regard to certain portions of territory which had formerly been under the authority of Goa itself. The struggle, which was most fierce in the districts of Bombay, Madras, and Madura, continued till 1857, when a concordat was drawn up which gave comparative peace to the churches, but left the two conflicting jurisdictions almost in statu quo . Finally in 1886 another concordat was established, and at the same time the whole country was divided into ecclesiastical provinces, and certain portions of territory, withdrawn in 1838, were restored to the jurisdiction of the Portuguese sees. The delineations made in 1886 were afterwards supplemented by adjustments and subdivisions down to 1899, since when the ecclesiastical distribution has been stable. The following lists will summarize the main facts thus described: (1) The old foundations of the Portuguese Padroado: -- Goa, 1534; Chochin, 1557; Cranganore, 1600; San Thomé (Mylapur), 1606. (2) Vicariates founded before 1800: -- Great Mogul, 1637; Malabar, 1659; Bombay and Tibet, 1720: Ava and Pegu (Burma), 1722. (3) Vicariates founded from 1800 to 1886: -- Tibet, 1826; Bengal, Madras, and Ceylon, 1834; Madura and Coromandel, 1836; Agra and Patna, 1845; Jaffna, 1847; East and West Bengal, Vizagapatam, Pondicherry, Coimbatore and Mysore, 1850; Hyderabad (Deccan), 1851; Mangalore, Quilon, and Verapoly, 1853; Poona, 1854; Central Bengal, North and South Burma, 1870; Punjab and Kashmir, 1880; Kandy, 1883; East Burma, 1886. (4) The hierarchy as established in 1886 consisted of eight archbishops bearing the titles of Agra, Calcutta, Madras, Bombay, Goa, Pondicherry, Verapoly, and Ceylon, each having his subject dioceses, vicariates and prefectures Apostolic. (5) The following new subdivisions were made after 1886: -- Kashmir, Nagpur, Trichur, and Kottayam, 1887; Assam, 1889; Ernakulam, and Changanacherry, 1890; Rajputana, 1891; Bettiah, 1892; Galle and Trincomalee, 1893; Kumbakonam, 1899. To these must be added the three vicariates Apostolic of Burma.

CATHOLIC STATISTICS

The ecclesiastical organization connected with India does not by any means coincide with the political divisions of the country. India consists of eight ecclesiastical provinces , seven of which are in the peninsula and the eighth in Ceylon. The Provinces of Agra, Calcutta, Bombay, Madras, Verapoly are entirely in the Indian Empire. The Province of Goa comprises Portuguese India and some portion of British India, besides the suffragan sees in Africa and the Far East. The Province of Pondicherry comprises French India and some portion of British India, as well as the Diocese of Malacca in the Straits Settlements. The Province of Colombo is entirely in Ceylon and so outside the Indian Empire. On the other hand, the three vicariates of Burma, which at present belong to the Indian Empire, are not part of ecclesiastical India proper, and lie outside the Apostolic Delegation of the East Indies. The same is true of Aden, which belongs politically to the Bombay Presidency. Our best course, therefore, in giving ecclesiastical statistics, will be to take the general group just described, indicating certain subtractions which must be made in order to bring the figures into relation with the Government census of India. Agra Archdiocese of Agra Diocese of Allahabad Diocese of Lahore Pref. A. of Rajputana Prefecture A. of Bettiah Prefecture A. of Kashmir Province of Calcutta Archdiocese of Calcutta Diocese of Krishnagar Diocese of Dacca Prefecture A. of Assam Province of Bombay Archdiocese of Bombay Diocese of Poona Diocese of Trichinopoly Diocese of Mangalore Province of Madras Archdiocese of Madras Diocese of Hyderabad Diocese of Vizagapatam Diocese of Nagpur Province of Goa Archdiocese of Goa Diocese of Damão Diocese of Cochin Dio. S. Thomé (Mylapur) Prov.

More Volume: I 218

Click/Touch the sub-volume below to view encyclopedia articles within the sub-volume.

Ib 6

Ibagué

(IBAGUENSIS) Suffragan of Bogotá, in the Republic of Colombia, South America. Owing to ...

Ibar, Saint

A pre- Patrician Irish saint, who laboured in the present County Wexford from 425 to 450, ...

Ibarra

(IBARRENSIS) Diocese in Southern Ecuador, suffragan of Quito, created by Pius IX , 29 ...

Ibas

(Syriac IHIBA or HIBA, i.e. DONATUS) Elected Bishop of Edessa in 439 as successor of ...

Iberville, Pierre Le Moyne, Sieur d'

Founder of the colony of Louisiana, b. at Villemarie, Montreal, 16 July, 1661; d. at Havana, 9 ...

Ibora

A titular see in the Province of Helenopont, suffragan of Amasia. The primitive name of the ...

× Close

Ic 6

Iceland

The island called Iceland, which, though really a part of America, is considered, because of its ...

Ichthys (Fish), Symbolism of the

Among the symbols employed by the primitive Christians, that of the fish ranks probably first in ...

Iconium

A titular see of Lycaonia. Xenophon (Anab., I, ii, 19) says that it is the easternmost town of ...

Iconoclasm

Iconoclasm ( Eikonoklasmos , "Image-breaking") is the name of the heresy that in the eighth ...

Iconography, Christian

The science of the description, history, and interpretation of the traditional representations ...

Iconostasis

(Gr. eikonostasion, eidonostasis , picture screen, from eikon , image, picture, and histemi ...

× Close

Id 9

Idaho

(Probably from an Arapahoe Indian word, "Gem of the Mountains"), the name first suggested for the ...

Idatius of Lemica

( Also IDATIUS; LEMICA is more correctly LIMICA.) A chronicler and bishop, born at the end ...

Idea

(Latin idea, forma, species; Greek idea , eidos , from idein , to see; French ...

Idealism

In discussing this term and its meaning, reference must be had to the cognate expressions, ...

Ideas, Association of

(1) A principle in psychology to account for the succession of mental states; (2) the basis ...

Idioms, Communication of

("Communication of Idioms"). A technical expression in the theology of the Incarnation. It ...

Idiota

(RAYMUNDUS JORDANUS) The nom de plume of an ancient, learned, and pious writer whose ...

Idolatry

(Greek eidololatria .) Idolatry etymologically denotes Divine worship given to an image, ...

Idumea

The country inhabited by the descendants of Edom. The word Idumea is the græcized form ...

× Close

Ig 8

Iglesias de la Casa, José

A Spanish of the coterie gathered about Meléndez, Valdés, born at Salamanca, 31 ...

Iglesias, Diocese of

(ECCLESIENSIS) A suffragan of Cagliari in Sardinia. The city of Iglesias is situated near ...

Ignacio de Azevedo, Blessed

Born at Oporto, Portugal, 1528; died near Palma, one of the Canary Islands, 15 July, 1570. He ...

Ignatius Loyola, Saint

Youngest son of Don Beltrán Yañez de Oñez y Loyola and Marina Saenz de Lieona ...

Ignatius of Antioch, Saint

Also called Theophorus ( ho Theophoros ); born in Syria, around the year 50; died at Rome ...

Ignatius of Constantinople, Saint

Born about 799; died 23 October, 877; son of Emperor Michael I and Procopia. His name, originally ...

Igneus, Blessed Peter

(Peter Aldobrandini.) An Italian monk of the Benedictine congregation of the ...

Ignorance

( Latin in , not, and gnarus , knowing) Ignorance is lack of knowledge about a thing in a ...

× Close

IH 1

IHS

A monogram of the name of Jesus Christ . From the third century the names of our Saviour are ...

× Close

Il 11

Ildephonsus, Saint

Archbishop of Toledo; died 23 January, 667. He was born of a distinguished family and was a ...

Illegitimacy

As generally defined, and as understood in this article, illegitimacy denotes the condition of ...

Illinois

One of the United States of America , bounded on the north by Wisconsin, on the west by the ...

Illinois Indians

(Illinois, through the French, from Illini-wek, i.e., men ; the name used by themselves). An ...

Illtyd, Saint

(Or ILTUTUS.) Flourished in the latter part of the fifth and beginning of the sixth century, ...

Illuminated Manuscripts

I. ORIGIN A large number of manuscripts are covered with painted ornaments which may be ...

Illuminati

The name assumed by the members of a secret society founded by Adam Weishaupt in 1776. ...

Illuminati

(Alumbrados.) The name assumed by some false mystics who appeared in Spain in the sixteenth ...

Illuminative Way

The word state is used in various senses by theologians and spiritual writers. It may be ...

Illyria

A district of the Balkan Peninsula, which has varied in extent at different periods. To the Greek ...

Iltutus, Saint

(Or ILTUTUS.) Flourished in the latter part of the fifth and beginning of the sixth century, ...

× Close

Im 20

Images, Veneration of

I. IMAGES IN THE OLD TESTAMENT The First Commandment would seem absolutely to forbid the making ...

Imagination

ITS NATURE Imagination is the faculty of representing to oneself sensible objects independently ...

Imbonati, Carlo Giuseppe

Cistercian of the Reform of St. Bernard, orientalist, biographer, theologian ; born at Milan ; ...

Imhof, Maximus von

German physicist, born 26 July, 1758, at Rissbach, in Bavaria ; died 11 April, 1817 at ...

Imitation of Christ

A work of spiritual devotion, also sometimes called the "Following of Christ". Its purpose is to ...

Immaculate Conception

The doctrine In the Constitution Ineffabilis Deus of 8 December, 1854, Pius IX pronounced ...

Immaculate Conception, Congregation of the

I. Congregation of the Immaculate Conception of Our Lady (The Conceptionists). Founded in 1484 ...

Immanence

( Latin in manere , to remain in) Immanence is the quality of any action which begins and ...

Immanuel

Emmanual ( Septuagint Emmanouel ; A.V., Immanuel ) signifies " God with us" ( Matthew 1:23 ), ...

Immortality

( Latin, in, mortalis; German, Unsterblichkeit ) By immortality is ordinarily understood ...

Immunity

( Latin immunitas ). Immunity means an exemption from a legal obligation ( munus ), ...

Imola

(Imolensis) Diocese ; suffragan of Bologna. The city is located on the Santerno, and was ...

Imola, Innocenzo di Pietro Francucci da

Italian painter ; b. at Imola, c. 1494; d. at Bologna, c. 1550. When but twelve years of age he ...

Impanation

An heretical doctrine according to which Christ is in the Eucharist through His human body ...

Impediments, Canonical

I. GENERAL NOTION OF AN IMPEDIMENT The Latin word impedimentum signifies directly whatever ...

Imperative, Categorical

A term which originated in Immanuel Kant'sethics. It expresses the moral law as ultimately ...

Imperfect Contrition

Attrition or Imperfect Contrition (Latin attero , "to wear away by rubbing"; p. part. ...

Imposition of Hands

A symbolical ceremony by which one intends to communicate to another some favour, quality or ...

Impostors

Under this heading we may notice a certain number of objectionable characters who, while not of ...

Improperia

The Improperia are the reproaches which in the liturgy of the Office of Good Friday the Saviour ...

× Close

In 91

In Cœna Domini

A papal Bull, so called from the feast on which it was annually published in Rome, viz, the ...

In Commendam

A phrase used in canon law to designate a certain manner of collating an ecclesiastical benefice ...

In Partibus Infidelium

(Often shortened to in partibus , or abbreviated as i.p.i. ). A term meaning "in the lands ...

In Petto

An Italian translation of the Latin in pectore , "in the breast", i.e. in the secret of the ...

Incardination and Excardination

(Latin cardo, a pivot, socket, or hinge--hence, incardinare, to hang on a hinge, or fix; ...

Incarnate Word and Blessed Sacrament, Order of the

Founded in the early part of the seventeenth century by Jeanne Chezard de Matel. The illustrious ...

Incarnate Word, Sisters of Charity of the

This congregation, with simple vows, was founded by Rt. Rev. C.M. Dubuis, Bishop of Galveston. ...

Incarnation, The

I. The Fact of the Incarnation(1) The Divine Person of Jesus ChristA. Old Testament ProofsB. New ...

Incense

( Latin thus , Gr. thumiama ), an aromatic substance which is obtained from certain resinous ...

Incest

(Latin in , not, and castus , chaste). Incest is sexual intercourse between those who are ...

Inchbald, Elizabeth

Novelist, dramatist, and actress; b. at Staningfield, near Bury St. Edmunds, 15 Oct., 1753; d. at ...

Incorporation of Church Property, Civil

Christianity at its very beginning, found the concept of the corporation well developed under ...

Index of Prohibited Books

The Index of Prohibited Books, or simply "Index", is used in a restricted sense to signify the ...

India

In popular language the name "India", in its widest extension, is taken to include British India ...

Indian Missions, Bureau of Catholic

An institution originated (1874) by J. Roosevelt Bailey, Archbishop of Baltimore, for the ...

Indiana

Indiana, one of the United States of America , the nineteenth in point of admission, lies between ...

Indianapolis

(INDIANAOLITANA) Diocese ; suffragan of Cincinnati, established as the Diocese of Vincennes ...

Indians, American

GENERAL When Columbus landed on the island of San Salvador in 1492 he was welcomed by a ...

Indies, Patriarchate of the East

In consequence of an agreement between the Holy See and the Portuguese Government in 1886, ...

Indifferentism, Religious

The term given, in general, to all those theories, which, for one reason or another, deny that ...

Individual, Individuality

(Latin individuum; German Einzeln; French individuel ) An individual being is defined by ...

Individualism

A comprehensive and logical definition of this term is not easy to obtain. Individualism is not ...

Indo-China

Indo-China, the most easterly of the three great peninsulas of Southern Asia, is bounded on the ...

Induction

I. Induction and Deduction II. Scientific Induction III. Rational Foundations and Scope of ...

Indulgences

The word indulgence ( Latin indulgentia , from indulgeo , to be kind or tender) originally ...

Indulgences, Apostolic

The indulgences known as Apostolic or Apostolical are those which the Roman pontiff, the ...

Indult, Pontifical

( Latin Indultum , found in Roman Law, bk. I, Cod. Theodos. 3, 10. and 4, 15: V, 15, 2; ...

Ine, Saint

(Ini or Ina). King of West Saxons, d. 728. He was a son of the underking Cenred and ascended ...

Infallibility

In general , exemption or immunity from liability to error or failure; in particular in ...

Infamy

( Latin in , not, and fama , fame.) Infamy is loss of a good name. When this has been ...

Infanticide

Child-murder; the killing of an infant before or after birth. According to the French Criminal ...

Infessura, Stefano

Born at Rome about 1435; died about 1500. He devoted himself to the study of law, took the ...

Infidels

(Latin in , privative, and fidelis .) As in ecclesiastical language those who by ...

Infinity

(Latin infinitas; in, not, finis , the end, the boundary). Infinity is a concept of the ...

Infralapsarians

( Latin, infra lapsum , after the fall). The name given to a party of Dutch Calvinists in ...

Ingen-Housz, Jan

Investigator of the physiology of plants, physicist, and physician, b. at Breda in North Brabant, ...

Inghirami, Giovanni

Italian astronomer, b. at Volterra, Tuscany, 16 April, 1779; d. at Florence, 15 August, 1851. He ...

Ingleby, Venerable Francis

English martyr, born about 1551; suffered at York on Friday, 3 June, 1586 (old style). According ...

Ingolstadt, University of

The University of Ingolstadt (1472-1800), was founded by Louis the Rich, Duke of Bavaria. The ...

Ingram, Venerable John

English martyr, born at Stoke Edith, Herefordshire, in 1565; executed at Newcastle-on-Tyne, 26 ...

Ingres, Jean-Auguste Dominique

French painter, b. at Montauban, 29 August, 1780; d. at Paris, 14 January, 1867. His father sent ...

Ingulf

Abbot of Croyland, Lincolnshire; d. there 17 December 1109. he is first heard of as secretary to ...

Ingworth, Richard of

(INGEWRTHE, INDEWURDE). Franciscan preacher who flourished about 1225. He first appears among ...

Injustice

( Latin in, privative, and jus, right). Injustice, in the large sense, is a contradiction ...

Innocent I, Pope

Date of birth unknown; died 12 March, 417. Before his elevation to the Chair of Peter, very ...

Innocent II, Pope

(Gregorio Papereschi) Elected 14 Feb., 1130; died 24 Sept., 1143. He was a native of Rome and ...

Innocent III, Pope

(Lotario de' Conti) One of the greatest popes of the Middle Ages, son of Count Trasimund of ...

Innocent IV, Pope

(Sinibaldo de' Fieschi) Count of Lavagna, born at Genoa, date unknown; died at Naples, 7 ...

Innocent IX, Pope

(Giovanni Antonio Facchinetti) Born at Bologna, 22 July, 1519; elected, 29 October, 1591; died ...

Innocent V, Blessed Pope

(PETRUS A TARENTASIA) Born in Tarentaise, towards 1225; elected at Arezzo, 21 January, ...

Innocent VI, Pope

(ETIENNE AUBERT) Born at Mont in the Diocese of Limoges ( France ); elected at Avignon, 18 ...

Innocent VII, Pope

(Cosimo de' Migliorati) Born of humble parents at Sulmona, in the Abruzzi, about 1336; died ...

Innocent VIII, Pope

(Giovanni Battista Cibò) Born at Genoa, 1432; elected 29 August, 1484; died at Rome, ...

Innocent X, Pope

(Giambattista Pamfili) Born at Rome, 6 May, 1574; died there, 7 January, 1655. His parents ...

Innocent XI, Pope

(Benedetto Odescalchi) Born at Como, 16 May, 1611; died at Rome, 11 August, 1689. He was ...

Innocent XII, Pope

(ANTONIO PIGNATELLI) Born at Spinazzolo near Naples, 13 March, 1615; died at Rome, 27 ...

Innocent XIII, Pope

(Michelangelo Dei Conti) Born at Rome, 13 May, 1655; died at the same place, 7 March, 1724. ...

Innsbruck University

Innsbruck University, officially the ROYAL IMPERIAL LEOPOLD FRANCIS UNIVERSITY IN INNSBRUCK, ...

Inquisition

( Latin inquirere , to look to). By this term is usually meant a special ecclesiastical ...

Inquisition, Canonical

Canonical Inquisition is either extra-judicial or judicial: the former might be likened to a ...

Insane, Asylums and Care for the

During the seventeenth and eighteenth centuries hospital care of the sick of all kinds and ...

Insanity

All writers on this subject confess their inability to frame a strictly logical or a completely ...

Inscriptions, Early Christian

Inscriptions of Christian origin form, as non-literary remains, a valuable source of information ...

Inspiration of the Bible

The subject will be treated in this article under the four heads: I. Belief in Inspired books; ...

Installation

( Latin installare , to put into a stall). This word, strictly speaking, applies to the ...

Instinct

DEFINITIONS In both popular and scientific literature the term instinct has been given such a ...

Institute of Mary

The official title of the second congregation founded by Mary Ward. Under this title Barbara ...

Institute of Mission Helpers of the Sacred Heart

In the autumn of 1888, there came to Baltimore, Maryland, a convert, Mrs. Hartwell, who previous ...

Institute of the Blessed Virgin Mary, Irish

Founded by Frances Mary Teresa Ball , under the direction and episcopal jurisdiction of the ...

Institute of the Brothers of the Christian Schools

NATURE AND OBJECT The Institute of the Brothers of the Christian Schools is a society of male ...

Institutes, Roman Historical

Collegiate bodies established at Rome by ecclesiastical or civil authority for the purpose of ...

Institution, Canonical

(Latin institutio , from instituere , to establish) In its widest signification, Canonical ...

Intellect

(Latin intelligere -- inter and legere -- to choose between, to discern; Greek nous ; ...

Intendencia Oriental y Llanos de San Martín

Vicariate Apostolic in the province of Saint Martin, Colombia, South America, created 24 March, ...

Intention

( Latin intendere, to stretch toward, to aim at) is an act of the will by which that faculty ...

Intercession

To intercede is to go or come between two parties, to plead before one of them on behalf of the ...

Intercession, Episcopal

The right to intercede for criminals, which was granted by the secular power to the bishops ...

Interdict

(Latin interdictum , from inter and dicere ). Originally in Roman law, an ...

Interest (in Economics)

Notion of interest Interest is a value exacted or promised over and above the restitution of a ...

Interest (in Psychology)

( Latin interest; Fr. intérêt; Germ. interesse ). The mental state called ...

Interims

( Latin interim , meanwhile.) Interims are temporary settlements in matters of religion, ...

Internuncio

( Latin inter , between; nuntius , messenger.) The name given in the Roman Curia to a ...

Introduction, Biblical

A technical name which is usually applied to two distinct, but intimately connected, things. ...

Introit

The Introit ( Introitus ) of the Mass is the fragment of a psalm with its antiphon sung while ...

Intrusion

(Latin intrudere .) Intrusion is the act by which unlawful possession of an ecclesiastical ...

Intuition

Intuition (Latin intueri , to look into) is a psychological and philosophical term which ...

Inventory of Church Property

By inventory ( Latin inventarium ) is meant a descriptive list in which are enumerated ...

Investiture, Canonical

( Latin investitura , from investire , to clothe.) Canonical Investiture is the act by ...

Investitures, Conflict of

( German Investiturstreit .) The terminus technicus for the great struggle between the ...

Invincible Armada, The

The Spanish Armada, also called the Invincible Armada ( infra ), and more correctly La Armada ...

Invitatorium

The Invitatorium, as the word implies, is the invitation addressed to the faithful to come and ...

× Close

Io 5

Iona, School of

Iona is the modern name derived by change of letter from Adamnan's Ioua ; in Bede it is Hii ...

Ionian Islands

A group of seven islands (whence the name Heptanesus, by which they are also designated) and a ...

Ionian School of Philosophy

The Ionian School includes the earliest Greek philosophers, who lived at Miletus, an Ionian ...

Ionopolis

A titular see in the province of Paphlagonia, suffragan of Gangres. The city was founded by a ...

Iowa

Iowa is one of the North Central States of the American Union, and is about midway between the ...

× Close

Ip 3

Ipolyi, Arnold

( Family name originally STUMMER) Bishop of Grosswardein (Nagy-Várad), b. at ...

Ippolito Galantini, Blessed

Founder of the Congregation of Christian Doctrine of Florence; b. at Florence of obscure ...

Ipsus

A titular see of Phrygia Salutaris, suffragan of Synnada. The locality was famous as the scene ...

× Close

Ir 16

Ireland

GEOGRAPHY Ireland lies in the Atlantic Ocean, west of Great Britain, from which it is separated ...

Ireland, Ven. William

( Alias Ironmonger.) Jesuit martyr, born in Lincolnshire, 1636; executed at Tyburn, 24 Jan. ...

Irenaeus, Saint

Bishop of Lyons, and Father of the Church. Information as to his life is scarce, and in some ...

Irene, Sister

(Catherine FitzGibbon.) Born in London, England, 12 May, 1823; died in New York, 14 August, ...

Irenopolis

A titular see of Isauria, suffragan of Seleucia. Five of its bishops are known: John (325), ...

Iriarte, Ignacio de

Painter, b. at Azcoitia, Guipuzcoa, in 1620; d. at Seville, 1685. Iriarte was the son of Esteban ...

Irish College, in Rome

Towards the close of the sixteenth century, Gregory XIII had sanctioned the foundation of an ...

Irish Colleges, on the Continent

The religious persecution under Elizabeth and James I lead to the suppression of the monastic ...

Irish Confessors and Martyrs

General survey The period covered by this article embraces that between the years 1540 and ...

Irish Literature

It is uncertain at what period and in what manner the Irish discovered the use of letters. It may ...

Irish, The, (in countries other than Ireland)

I. IN THE UNITED STATES Who were the first Irish to land on the American continent and the ...

Irnerius

(GARNERIUS) An Italian jurist and founder of the School of Glossators, b. at Bologna about ...

Iroquois

A noted confederacy of five, and afterwards six, cognate tribes of Iroquoian stock, and closely ...

Irregularity

(Latin in , not, and regula , rule, i. e. not according to rule) A canonical impediment ...

Irremovability

( Latin in , not, and removere , to remove) A quality of certain ecclesiastical ...

Irvingites

A religious sect called after Edward Irving (1792-1834), a deposed Presbyterian minister. They ...

× Close

Is 27

Isaac

The son of Abraham and Sara. The incidents of his life are told in Genesis 15-35, in a ...

Isaac Jogues, Saint

French missionary, born at Orléans, France, 10 January, 1607; martyred at Ossernenon, ...

Isaac of Armenia

(SAHAK) Catholicos or Patriarch of Armenia (338-439), otherwise known as ISAAC THE GREAT ...

Isaac of Nineveh

A Nestorian bishop of that city in the latter half of the seventh century, being consecrated ...

Isaac of Seleucia

Patriarch of the Persian Church, d. 410. Isaac is celebrated among the patriarchs of the ...

Isabel of France, Saint

Daughter of Louis VIII and of his wife, Blanche of Castille, born in March, 1225; died at ...

Isabella I

("LA CATÓLICA" = "THE CATHOLIC") Queen of Castile ; born in the town of Madrigal de ...

Isaias

Among the writers whom the Hebrew Bible styles the "Latter Prophets" foremost stands "Isaias, the ...

Isaura

Titular see in the Province of Lycaonia, suffragan of Iconium. Isaura, the capital of the ...

Ischia

Diocese of Ischia (Isclana). Ischia, suffragan to Naples, has for its territory the island of ...

Isernia and Venafro

(Diocese of Isernia and Venafro). Isernia is a city in the province of Campobasso in Molise ...

Ishmael

(Septuagint 'Ismaél ; Vulgate Ismahel, in 1 Chronicles 1:28, 20, 31 ). The son of ...

Isidore of Pelusium, Saint

Born at Alexandria in the latter half of the fourth century; d. not later than 449-50. He is ...

Isidore of Seville, Saint

Born at Cartagena, Spain, about 560; died 4 April, 636. Isidore was the son of Severianus and ...

Isidore of Thessalonica

Cardinal and sometime Metropolitan of Kiev or Moscow, b. at Thessalonica (Saloniki) towards ...

Isidore the Labourer, Saint

A Spanish daylabourer; b. near Madrid, about the year 1070; d. 15 May, 1130, at the same place. ...

Isionda

A titular see in the province of Pamphylia Secunda; it was a suffragan of Perge. Artemidorus, ...

Isla, José Francisco de

Spanish preacher and satirist, b. at Villavidantes (Kingdom of Leon ), 24 March, 1703; d. at ...

Islam (Concept)

Islam , an Arabic word which, since Mohammed's time, has acquired a religious and technical ...

Islam (Religion)

I. THE FOUNDER Mohammed, "the Praised One", the prophet of Islam and the founder of ...

Isleta Pueblo

The name of two pueblos of the ancient Tigua tribe, of remote Shoshoncan stock. The older and ...

Islip, Simon

An Archbishop of Canterbury, b. at Islip, near Oxford; d. at Mayfield, Sussex, 26 April, 1366. ...

Ismael

(Septuagint 'Ismaél ; Vulgate Ismahel, in 1 Chronicles 1:28, 20, 31 ). The son of ...

Ispahan

A Catholic Armenian Latin see. Under the name of Aspandana it was once one of the principal towns ...

Israelites

The word designates the descendants of the Patriarch Jacob, or Israel. It corresponds to the ...

Issachar

The exact derivation and the precise meaning of the name are unknown. It designates, first, the ...

Issus

A titular see of Cilicia Prima, suffragan of Tarsus. The city is famous for a whole series of ...

× Close

It 9

Ita, Saint

Saint Ita, called the "Brigid of Munster"; b. in the present County of Waterford, about 475; d. 15 ...

Italian Literature

Origins and Development The modern language of Italy is naturally derived from Latin, a ...

Italians in the United States

Christopher Columbus, an Italian, was the leader of those who in succeeding centuries were led by ...

Italo-Greeks

The name applied to the Greeks in Italy who observe the Byzantine Rite. They embrace three ...

Italy

In ancient times Italy had several other names: it was called Saturnia, in honour of Saturn; ...

Ite Missa Est

This is the versicle chanted in the Roman Rite by the deacon at the end of Mass, after the ...

Itineraria

(MEDIEVAL CHRISTIAN GUIDE-BOOKS: Latin iter , gen. itineris , journey) Under this term are ...

Itinerarium

A form of prayer used by monks and clerics before setting out on a journey, and for that ...

Ittenbach, Franz

Historical painter ; born at Königswinter, at the foot of the Drachenfels, in 1813; died at ...

× Close

Iv 5

Ives, Levi Silliman

Born at Meriden, Connecticut, U.S.A. 16 September, 1797; d. at New York, 13 October, 1867. He ...

Ives, Saint

(St. Yves) St. Ives, born at Kermartin, near Tréguier, Brittany, 17 October, 1253; died ...

Ivo of Chartres, Saint

(YVO, YVES). One of the most notable bishops of France at the time of the Investiture ...

Ivory

Ivory (French ivoire ; Italian avorio ; Latin ebur ), dentine, the tusks of the elephant, ...

Ivrea, Diocese of

Suffragan of Turin, Northern Italy. The city is situated on the right bank of the Dora Baltea ...

× Close

Ix 1


Never Miss any Updates!

Stay up to date with the latest news, information, and special offers.

Catholic Online Logo

Copyright 2016 Catholic Online. All materials contained on this site, whether written, audible or visual are the exclusive property of Catholic Online and are protected under U.S. and International copyright laws, © Copyright 2016 Catholic Online. Any unauthorized use, without prior written consent of Catholic Online is strictly forbidden and prohibited.